W3C home > Mailing lists > Public > public-qt-comments@w3.org > November 2016

[Bug 29981] required="no" on additional tunnel parameters of overriding template

From: <bugzilla@jessica.w3.org>
Date: Sun, 06 Nov 2016 17:39:08 +0000
To: public-qt-comments@w3.org
Message-ID: <bug-29981-523-t5eSiuRlyf@http.www.w3.org/Bugs/Public/>
https://www.w3.org/Bugs/Public/show_bug.cgi?id=29981

--- Comment #3 from Abel Braaksma <abel.braaksma@xs4all.nl> ---
> if you follow the link to XTDE0700 it is clear that the error only applies 
> if the parameter is explicitly or implicitly required.
Mea culpa, I thought I was quoting the error itself...

-- 
You are receiving this mail because:
You are the QA Contact for the bug.
Received on Sunday, 6 November 2016 17:39:15 UTC

This archive was generated by hypermail 2.4.0 : Friday, 17 January 2020 16:58:03 UTC